<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Lab 01</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="top-container">
        <h2 class="logo">CMS</h2>
        <span class="avatar"><a href="http://pz.lp.edu.ua/">Микола Парасюк</a>
            <div class="dropdown-content">
                <p>Profile</p>
                <p>Log out</p>
            </div>
        </span>
        <img src="Images/messi.jpg" alt="user-img" class="avatar" id="avatar-img">

        <div class="avatar notifications">
            <img src="Images/notification.png" alt="notifications-img" id="notifiactions-img">
            <span id="new-notification"></span>
            <div class="dropdown-content">
                <p>Notification</p>
            </div></span>
        </div>
    </div>
    </div>

    <div class="left-container">
        <p>Dashboard</p>
        <p><strong>Students</strong></p>
        <p>Tasks</p>
    </div>

    <div class="main-container">
        <h1>Students</h1>
        <div id="student-data-modal" class="modal">
            <!-- Modal start -->
            <div class="modal-content">
                <span class="close" id="close-student-data-modal">&times;</span>
                <h3 id="student-data-header">Add student</h3>
                <hr>

                <label for="student-group">Group</label>
                <select id="student-group" class="student-data">
                    <option value="21">PZ-21</option>
                    <option value="22">PZ-22</option>
                    <option value="23">PZ-23</option>
                    <option value="24">PZ-24</option>
                    <option value="25">PZ-25</option>
                    <option value="26">PZ-26</option>
                </select>
                <br><br>

                <label for="first-name">First name</label>
                <input type="text" id="first-name" class="student-data"><br><br>
                <label for="last-name">Last name</label>
                <input type="text" id="last-name" class="student-data"><br><br>

                <label for="student-gender">Gender</label>
                <select id="student-gender" class="student-data">
                    <option value="M">Male</option>
                    <option value="F">Female</option>
                </select>
                <br><br>

                <label for="birthdate">Birthday</label>
                <input type="date" id="birthdate" class="student-data"><br><br>
                <hr>
                <div class="modal-footer">
                    <input type="button" value="Create" id="collect-data">
                </div>
            </div>
            <!-- Modal end -->
        </div>

        <!-- The Modal -->
        <div id="delete-student-modal" class="modal">

            <!-- Modal content -->
            <div class="modal-content">
                <span class = "close">&times;</span>
                <h3 id="student-data-header">Warning</h3>
                <hr>
                <h3 id = "delete-student-warning"></h3>
                <hr>
                <div class="modal-footer">
                    <input type="button" value="Ok" id = "delete-row">
                    <input type="button" value="Cancel" class = "close">
                </div>
            </div>

        </div>

        <input id="add-student" type="button" value="+">
        <br>
        <table id="students-table" class="center">
            <thead>
                <tr>
                    <td><input type="checkbox" name="" id=""></td>
                    <td>Group</td>
                    <td>Name</td>
                    <td>Gender</td>
                    <td>Birthday</td>
                    <td>Status</td>
                    <td>Options</td>
                </tr>
            </thead>
            <tbody></tbody>
        </table>
        <br>
        <script src="index.js"></script>
    </div>
</body>

</html>